[guisaxs qt]
defaultdirectory = X:/XeussUser/XEUSS/2019/2019-01-11-OT
recent = 
recent0 = X:\XeussUser\XEUSS\2019\2019-01-11-OT\dataset-demo.xml
recent1 = X:\XeussUser\XEUSS\2019\2019-01-11-OT\dataset.xml
recent2 = S:\DATAS\2019-01-11-OT\dataset.xml
recent3 = S:\DATAS\2017-08-10-OT-AuNP-Valerie\export-80nm.txt
recent4 = S:\DATAS\2017-08-10-OT-AuNP-Valerie\export-100nm.txt

[pyFAI]
parameterfile = X:/XeussUser/XEUSS/2019/2019-01-11-OT/pref-LD-demo.xml
fileextension = *.edf* *.TIFF*

